.mediaViewInfo {
	--web-view-name: icecekleren;
	--web-view-id: icecekleren;
	--web-scale-to-fit: true;
	--web-scale-to-fit-type: width;
	--web-enable-scale-up: true;
	--web-scale-on-resize: true;
	--web-navigate-on-keypress: true;
	--web-enable-deep-linking: true;
}
:root {
	--web-view-ids: icecekleren;
}
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	border: none;
}
.icecekleren_Class {
	position: absolute;
	width: 430px;
	height: 4685px;
	background-color: rgba(239,242,237,1);
	overflow: hidden;
	--web-view-name: icecekleren;
	--web-view-id: icecekleren;
	--web-scale-to-fit: true;
	--web-scale-to-fit-type: width;
	--web-enable-scale-up: true;
	--web-scale-on-resize: true;
	--web-navigate-on-keypress: true;
	--web-enable-deep-linking: true;
}
.dtm_Class {
	fill: rgba(61,76,51,1);
}
.dtm {
	position: absolute;
	overflow: visible;
	width: 430px;
	height: 234px;
	left: 0px;
	top: -94px;
}
.dtn_Class {
	fill: transparent;
	stroke: rgba(200,206,197,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dtn {
	overflow: visible;
	position: absolute;
	width: 245px;
	height: 1px;
	left: 151px;
	top: 369.788px;
	transform: matrix(1,0,0,1,0,0);
}
.dto_Class {
	fill: transparent;
	stroke: rgba(200,206,197,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dto {
	overflow: visible;
	position: absolute;
	width: 149.5px;
	height: 1px;
	left: 246.5px;
	top: 932.787px;
	transform: matrix(1,0,0,1,0,0);
}
.dtp_Class {
	fill: transparent;
	stroke: rgba(200,206,197,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dtp {
	overflow: visible;
	position: absolute;
	width: 227.5px;
	height: 1px;
	left: 169.75px;
	top: 1654.287px;
	transform: matrix(1,0,0,1,0,0);
}
.dtq_Class {
	fill: transparent;
	stroke: rgba(200,206,197,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dtq {
	overflow: visible;
	position: absolute;
	width: 149px;
	height: 1px;
	left: 247px;
	top: 3303.287px;
	transform: matrix(1,0,0,1,0,0);
}
.dtr_Class {
	fill: transparent;
	stroke: rgba(200,206,197,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dtr {
	overflow: visible;
	position: absolute;
	width: 159.5px;
	height: 1px;
	left: 236.5px;
	top: 3906.202px;
	transform: matrix(1,0,0,1,0,0);
}
.dts_Class {
	fill: transparent;
	stroke: rgba(200,206,197,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dts {
	overflow: visible;
	position: absolute;
	width: 238.5px;
	height: 1px;
	left: 169.5px;
	top: 4411.117px;
	transform: matrix(1,0,0,1,0,0);
}
.dtt_Class {
	position: absolute;
	width: 203.612px;
	height: 37.213px;
	left: 113px;
	top: 56px;
	overflow: visible;
}
.dtu_Class {
	position: absolute;
	width: 203.612px;
	height: 37.213px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.dtv_Class {
	position: absolute;
	width: 203.612px;
	height: 37.213px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.dtw_Class {
	border: 0;
	left: 325px;
	top: 415.038px;
	position: absolute;
	overflow: visible;
	width: 76px;
	white-space: nowrap;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.dtx_Class {
	border: 0;
	left: 367px;
	top: 1008.037px;
	position: absolute;
	overflow: visible;
	width: 34px;
	white-space: nowrap;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.dty_Class {
	border: 0;
	left: 368.25px;
	top: 1723.787px;
	position: absolute;
	overflow: visible;
	width: 34px;
	white-space: nowrap;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.dtz_Class {
	border: 0;
	left: 31px;
	top: 916.287px;
	position: absolute;
	overflow: visible;
	width: 205px;
	white-space: nowrap;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: bold;
	font-size: 24px;
	color: rgba(61,76,51,1);
}
.dua_Class {
	border: 0;
	left: 32.25px;
	top: 1637.787px;
	position: absolute;
	overflow: visible;
	width: 118px;
	white-space: nowrap;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: bold;
	font-size: 24px;
	color: rgba(61,76,51,1);
}
.dub_Class {
	border: 0;
	left: 40.75px;
	top: 3286.787px;
	position: absolute;
	overflow: visible;
	width: 140px;
	white-space: nowrap;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: bold;
	font-size: 24px;
	color: rgba(61,76,51,1);
}
.duc_Class {
	border: 0;
	left: 40.75px;
	top: 3889.702px;
	position: absolute;
	overflow: visible;
	width: 125px;
	white-space: nowrap;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: bold;
	font-size: 24px;
	color: rgba(61,76,51,1);
}
.dud_Class {
	border: 0;
	left: 41.75px;
	top: 4394.617px;
	position: absolute;
	overflow: visible;
	width: 75px;
	white-space: nowrap;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: bold;
	font-size: 24px;
	color: rgba(61,76,51,1);
}
.due_Class {
	border: 0;
	left: 63px;
	top: 351.288px;
	position: absolute;
	overflow: visible;
	width: 71px;
	white-space: nowrap;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: bold;
	font-size: 24px;
	color: rgba(61,76,51,1);
}
.duf_Class {
	border: 0;
	left: 363px;
	top: 1311.25px;
	position: absolute;
	overflow: visible;
	width: 38px;
	white-space: nowrap;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.dug_Class {
	border: 0;
	left: 364.25px;
	top: 2029.537px;
	position: absolute;
	overflow: visible;
	width: 38px;
	white-space: nowrap;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.duh_Class {
	border: 0;
	left: 281px;
	top: 574.788px;
	position: absolute;
	overflow: visible;
	width: 120px;
	white-space: nowrap;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.dui_Class {
	border: 0;
	left: 363px;
	top: 1155.5px;
	position: absolute;
	overflow: visible;
	width: 38px;
	white-space: nowrap;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.duj_Class {
	border: 0;
	left: 364.25px;
	top: 1879.537px;
	position: absolute;
	overflow: visible;
	width: 38px;
	white-space: nowrap;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.duk_Class {
	border: 0;
	left: 243px;
	top: 728.5px;
	position: absolute;
	overflow: visible;
	width: 158px;
	white-space: nowrap;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.dul_Class {
	border: 0;
	left: 362px;
	top: 1470px;
	position: absolute;
	overflow: visible;
	width: 39px;
	white-space: nowrap;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.dum_Class {
	border: 0;
	left: 363.25px;
	top: 2185.537px;
	position: absolute;
	overflow: visible;
	width: 39px;
	white-space: nowrap;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.dun_Class {
	border: 0;
	left: 363.25px;
	top: 2335.287px;
	position: absolute;
	overflow: visible;
	width: 39px;
	white-space: nowrap;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.duo_Class {
	border: 0;
	left: 279.25px;
	top: 2488.287px;
	position: absolute;
	overflow: visible;
	width: 123px;
	white-space: nowrap;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.dup_Class {
	border: 0;
	left: 260.75px;
	top: 2649.037px;
	position: absolute;
	overflow: visible;
	width: 142px;
	white-space: nowrap;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.duq_Class {
	border: 0;
	left: 240px;
	top: 440.038px;
	position: absolute;
	overflow: visible;
	width: 161px;
	height: 41px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.dur_Class {
	border: 0;
	left: 240px;
	top: 1033.037px;
	position: absolute;
	overflow: visible;
	width: 161px;
	height: 38px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.dus_Class {
	border: 0;
	left: 241.25px;
	top: 1748.787px;
	position: absolute;
	overflow: visible;
	width: 161px;
	height: 38px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.dut_Class {
	border: 0;
	left: 240px;
	top: 1336.25px;
	position: absolute;
	overflow: visible;
	width: 161px;
	height: 38px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.duu_Class {
	border: 0;
	left: 241.25px;
	top: 2054.537px;
	position: absolute;
	overflow: visible;
	width: 161px;
	height: 38px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.duv_Class {
	border: 0;
	left: 240px;
	top: 599.288px;
	position: absolute;
	overflow: visible;
	width: 161px;
	height: 38px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.duw_Class {
	border: 0;
	left: 240px;
	top: 1180px;
	position: absolute;
	overflow: visible;
	width: 161px;
	height: 38px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.dux_Class {
	border: 0;
	left: 241.25px;
	top: 1904.037px;
	position: absolute;
	overflow: visible;
	width: 161px;
	height: 38px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.duy_Class {
	border: 0;
	left: 240px;
	top: 753.5px;
	position: absolute;
	overflow: visible;
	width: 161px;
	height: 68px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.duz_Class {
	border: 0;
	left: 240px;
	top: 1495px;
	position: absolute;
	overflow: visible;
	width: 161px;
	height: 38px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.dva_Class {
	border: 0;
	left: 226.25px;
	top: 2212.537px;
	position: absolute;
	overflow: visible;
	width: 174px;
	height: 52px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.dvb_Class {
	border: 0;
	left: 228.25px;
	top: 2362.287px;
	position: absolute;
	overflow: visible;
	width: 174px;
	height: 52px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.dvc_Class {
	border: 0;
	left: 228.25px;
	top: 2513.287px;
	position: absolute;
	overflow: visible;
	width: 174px;
	height: 34px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.dvd_Class {
	border: 0;
	left: 228.75px;
	top: 2674.037px;
	position: absolute;
	overflow: visible;
	width: 174px;
	height: 34px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.dve_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dve {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 246px;
	top: 477.038px;
}
.dvf_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dvf {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 246px;
	top: 1070.037px;
}
.dvg_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dvg {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 247.25px;
	top: 1785.787px;
}
.dvh_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dvh {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 246px;
	top: 1372.25px;
}
.dvi_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dvi {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 247.25px;
	top: 2090.537px;
}
.dvj_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dvj {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 246px;
	top: 636.288px;
}
.dvk_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dvk {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 246px;
	top: 1217px;
}
.dvl_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dvl {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 247.25px;
	top: 1936.037px;
}
.dvm_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dvm {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 246px;
	top: 788.5px;
}
.dvn_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dvn {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 246px;
	top: 1530px;
}
.dvo_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dvo {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 247.25px;
	top: 2248.537px;
}
.dvp_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dvp {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 247.25px;
	top: 2398.287px;
}
.dvq_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dvq {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 247.25px;
	top: 2551.287px;
}
.dvr_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dvr {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 247.75px;
	top: 2712.037px;
}
.dvs_Class {
	border: 0;
	left: 278px;
	top: 481.038px;
	position: absolute;
	overflow: visible;
	width: 55px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.dvt_Class {
	border: 0;
	left: 278px;
	top: 1074.037px;
	position: absolute;
	overflow: visible;
	width: 55px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.dvu_Class {
	border: 0;
	left: 281.25px;
	top: 1789.787px;
	position: absolute;
	overflow: visible;
	width: 55px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.dvv_Class {
	border: 0;
	left: 286px;
	top: 1376.25px;
	position: absolute;
	overflow: visible;
	width: 49px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.dvw_Class {
	border: 0;
	left: 278.25px;
	top: 2094.537px;
	position: absolute;
	overflow: visible;
	width: 59px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.dvx_Class {
	border: 0;
	left: 283px;
	top: 640.288px;
	position: absolute;
	overflow: visible;
	width: 51px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.dvy_Class {
	border: 0;
	left: 281px;
	top: 1221px;
	position: absolute;
	overflow: visible;
	width: 55px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.dvz_Class {
	border: 0;
	left: 282.25px;
	top: 1940.037px;
	position: absolute;
	overflow: visible;
	width: 55px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.dwa_Class {
	border: 0;
	left: 278px;
	top: 792.5px;
	position: absolute;
	overflow: visible;
	width: 55px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.dwb_Class {
	border: 0;
	left: 285px;
	top: 1534px;
	position: absolute;
	overflow: visible;
	width: 51px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.dwc_Class {
	border: 0;
	left: 278.25px;
	top: 2252.537px;
	position: absolute;
	overflow: visible;
	width: 59px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.dwd_Class {
	border: 0;
	left: 278.25px;
	top: 2402.287px;
	position: absolute;
	overflow: visible;
	width: 59px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.dwe_Class {
	border: 0;
	left: 278.25px;
	top: 2555.287px;
	position: absolute;
	overflow: visible;
	width: 59px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.dwf_Class {
	border: 0;
	left: 282.75px;
	top: 2716.037px;
	position: absolute;
	overflow: visible;
	width: 55px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.dwg_Class {
	border: 0;
	left: 359px;
	top: 481.038px;
	position: absolute;
	overflow: visible;
	width: 39px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.dwh_Class {
	border: 0;
	left: 360px;
	top: 1074.037px;
	position: absolute;
	overflow: visible;
	width: 37px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.dwi_Class {
	border: 0;
	left: 357.25px;
	top: 1789.787px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.dwj_Class {
	border: 0;
	left: 360px;
	top: 1376.25px;
	position: absolute;
	overflow: visible;
	width: 37px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.dwk_Class {
	border: 0;
	left: 359.25px;
	top: 2094.537px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.dwl_Class {
	border: 0;
	left: 359px;
	top: 640.288px;
	position: absolute;
	overflow: visible;
	width: 39px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.dwm_Class {
	border: 0;
	left: 360px;
	top: 1221px;
	position: absolute;
	overflow: visible;
	width: 37px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.dwn_Class {
	border: 0;
	left: 359.25px;
	top: 1940.037px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.dwo_Class {
	border: 0;
	left: 359px;
	top: 792.5px;
	position: absolute;
	overflow: visible;
	width: 39px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.dwp_Class {
	border: 0;
	left: 360px;
	top: 1534px;
	position: absolute;
	overflow: visible;
	width: 37px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.dwq_Class {
	border: 0;
	left: 359.25px;
	top: 2252.537px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.dwr_Class {
	border: 0;
	left: 359.25px;
	top: 2402.287px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.dws_Class {
	border: 0;
	left: 359.25px;
	top: 2555.287px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.dwt_Class {
	border: 0;
	left: 359.75px;
	top: 2716.037px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.dwu_Class {
	fill: rgba(255,255,255,1);
}
.dwu {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 345px;
	top: 490.038px;
}
.dwv_Class {
	fill: rgba(255,255,255,1);
}
.dwv {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 342px;
	top: 1083.037px;
}
.dww_Class {
	fill: rgba(255,255,255,1);
}
.dww {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 343.25px;
	top: 1798.787px;
}
.dwx_Class {
	fill: rgba(255,255,255,1);
}
.dwx {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 345px;
	top: 1385.25px;
}
.dwy_Class {
	fill: rgba(255,255,255,1);
}
.dwy {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 346.25px;
	top: 2103.537px;
}
.dwz_Class {
	fill: rgba(255,255,255,1);
}
.dwz {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 345px;
	top: 649.288px;
}
.dxa_Class {
	fill: rgba(255,255,255,1);
}
.dxa {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 345px;
	top: 1230px;
}
.dxb_Class {
	fill: rgba(255,255,255,1);
}
.dxb {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 346.25px;
	top: 1949.037px;
}
.dxc_Class {
	fill: rgba(255,255,255,1);
}
.dxc {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 345px;
	top: 801.5px;
}
.dxd_Class {
	fill: rgba(255,255,255,1);
}
.dxd {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 345px;
	top: 1543px;
}
.dxe_Class {
	fill: rgba(255,255,255,1);
}
.dxe {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 346.25px;
	top: 2261.537px;
}
.dxf_Class {
	fill: rgba(255,255,255,1);
}
.dxf {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 346.25px;
	top: 2411.287px;
}
.dxg_Class {
	fill: rgba(255,255,255,1);
}
.dxg {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 346.25px;
	top: 2564.287px;
}
.dxh_Class {
	fill: rgba(255,255,255,1);
}
.dxh {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 346.75px;
	top: 2725.037px;
}
.dxi_Class {
	fill: transparent;
	stroke: rgba(200,206,197,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dxi {
	overflow: visible;
	position: absolute;
	width: 245px;
	height: 1px;
	left: 341.5px;
	top: 520.538px;
	transform: matrix(1,0,0,1,0,0);
}
.dxj_Class {
	fill: transparent;
	stroke: rgba(200,206,197,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dxj {
	overflow: visible;
	position: absolute;
	width: 245px;
	height: 1px;
	left: 341.5px;
	top: 1113.537px;
	transform: matrix(1,0,0,1,0,0);
}
.dxk_Class {
	fill: transparent;
	stroke: rgba(200,206,197,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dxk {
	overflow: visible;
	position: absolute;
	width: 245px;
	height: 1px;
	left: 342.75px;
	top: 1829.287px;
	transform: matrix(1,0,0,1,0,0);
}
.dxl_Class {
	fill: transparent;
	stroke: rgba(200,206,197,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dxl {
	overflow: visible;
	position: absolute;
	width: 245px;
	height: 1px;
	left: 341.5px;
	top: 1415.75px;
	transform: matrix(1,0,0,1,0,0);
}
.dxm_Class {
	fill: transparent;
	stroke: rgba(200,206,197,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dxm {
	overflow: visible;
	position: absolute;
	width: 245px;
	height: 1px;
	left: 342.75px;
	top: 2135.537px;
	transform: matrix(1,0,0,1,0,0);
}
.dxn_Class {
	fill: transparent;
	stroke: rgba(200,206,197,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dxn {
	overflow: visible;
	position: absolute;
	width: 245px;
	height: 1px;
	left: 342.75px;
	top: 2292.037px;
	transform: matrix(1,0,0,1,0,0);
}
.dxo_Class {
	fill: transparent;
	stroke: rgba(200,206,197,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dxo {
	overflow: visible;
	position: absolute;
	width: 245px;
	height: 1px;
	left: 342.75px;
	top: 2441.787px;
	transform: matrix(1,0,0,1,0,0);
}
.dxp_Class {
	fill: transparent;
	stroke: rgba(200,206,197,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dxp {
	overflow: visible;
	position: absolute;
	width: 245px;
	height: 1px;
	left: 342.75px;
	top: 2594.787px;
	transform: matrix(1,0,0,1,0,0);
}
.dxq_Class {
	fill: transparent;
	stroke: rgba(200,206,197,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dxq {
	overflow: visible;
	position: absolute;
	width: 245px;
	height: 1px;
	left: 341.5px;
	top: 679.788px;
	transform: matrix(1,0,0,1,0,0);
}
.dxr_Class {
	fill: transparent;
	stroke: rgba(200,206,197,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dxr {
	overflow: visible;
	position: absolute;
	width: 245px;
	height: 1px;
	left: 341.5px;
	top: 1260.5px;
	transform: matrix(1,0,0,1,0,0);
}
.dxs_Class {
	fill: transparent;
	stroke: rgba(200,206,197,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dxs {
	overflow: visible;
	position: absolute;
	width: 245px;
	height: 1px;
	left: 342.75px;
	top: 1979.537px;
	transform: matrix(1,0,0,1,0,0);
}
.dxt_Class {
	border: 0;
	left: 41.75px;
	top: 3340.787px;
	position: absolute;
	overflow: visible;
	width: 192px;
	white-space: nowrap;
	line-height: 39px;
	margin-top: -10.5px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.dxu_Class {
	border: 0;
	left: 41.75px;
	top: 3943.702px;
	position: absolute;
	overflow: visible;
	width: 128px;
	white-space: nowrap;
	line-height: 39px;
	margin-top: -10.5px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.dxv_Class {
	border: 0;
	left: 41.75px;
	top: 4448.617px;
	position: absolute;
	overflow: visible;
	width: 237px;
	white-space: nowrap;
	line-height: 39px;
	margin-top: -10.5px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.dxw_Class {
	border: 0;
	left: 347.75px;
	top: 3341.202px;
	position: absolute;
	overflow: visible;
	width: 43px;
	white-space: nowrap;
	line-height: 39px;
	margin-top: -11.5px;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	color: rgba(61,76,50,1);
}
.dxx_Class {
	border: 0;
	left: 295.75px;
	top: 3944.117px;
	position: absolute;
	overflow: visible;
	width: 91px;
	white-space: nowrap;
	line-height: 39px;
	margin-top: -11.5px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	color: rgba(61,76,50,1);
}
.dxy_Class {
	border: 0;
	left: 352.75px;
	top: 4449.032px;
	position: absolute;
	overflow: visible;
	width: 34px;
	white-space: nowrap;
	line-height: 39px;
	margin-top: -11.5px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	color: rgba(61,76,50,1);
}
.dxz_Class {
	border: 0;
	left: 29px;
	top: 4636.426px;
	position: absolute;
	overflow: visible;
	width: 373px;
	white-space: nowrap;
	line-height: 20px;
	margin-top: -4.5px;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: lighter;
	font-size: 11px;
	color: rgba(61,76,50,1);
}
.dya_Class {
	position: absolute;
	width: 92px;
	height: 28px;
	left: 49px;
	top: 182px;
	overflow: visible;
}
.dyb_Class {
	fill: rgba(238,242,237,1);
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dyb {
	overflow: visible;
	position: absolute;
	width: 92px;
	height: 28px;
	left: 0px;
	top: 0px;
	transform: matrix(1,0,0,1,0,0);
}
.dyc_Class {
	border: 0;
	left: 11px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 71px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
	text-transform: capitalize;
}
.dyd_Class {
	position: absolute;
	width: 168px;
	height: 28px;
	left: 145px;
	top: 182px;
	overflow: visible;
}
.dye_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dye {
	position: absolute;
	overflow: visible;
	width: 168px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.dyf_Class {
	border: 0;
	left: 14px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 143px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,50,1);
}
.dyg_Class {
	position: absolute;
	width: 73px;
	height: 28px;
	left: 65px;
	top: 222px;
	overflow: visible;
}
.dyh_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dyh {
	position: absolute;
	overflow: visible;
	width: 73px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.dyi_Class {
	border: 0;
	left: 20px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 35px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
}
.dyj_Class {
	position: absolute;
	width: 88px;
	height: 28px;
	left: 142px;
	top: 222px;
	overflow: visible;
}
.dyk_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dyk {
	position: absolute;
	overflow: visible;
	width: 88px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.dyl_Class {
	border: 0;
	left: 19px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 51px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
}
.dym_Class {
	position: absolute;
	width: 83px;
	height: 29px;
	left: 234px;
	top: 222px;
	overflow: visible;
}
.dyn_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dyn {
	position: absolute;
	overflow: visible;
	width: 83px;
	height: 29px;
	left: 0px;
	top: 0px;
}
.dyo_Class {
	border: 0;
	left: 21px;
	top: 4px;
	position: absolute;
	overflow: visible;
	width: 43px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
}
.dyp_Class {
	position: absolute;
	width: 84px;
	height: 29px;
	left: 317px;
	top: 182px;
	overflow: visible;
}
.dyq_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dyq {
	position: absolute;
	overflow: visible;
	width: 84px;
	height: 29px;
	left: 0px;
	top: 0px;
}
.dyr_Class {
	border: 0;
	left: 4px;
	top: 4px;
	position: absolute;
	overflow: visible;
	width: 77px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
}
.dys_Class {
	position: absolute;
	width: 66px;
	height: 28px;
	left: 321px;
	top: 222px;
	overflow: visible;
}
.dyt_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dyt {
	position: absolute;
	overflow: visible;
	width: 66px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.dyu_Class {
	border: 0;
	left: 13px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
}
.dyv_Class {
	position: absolute;
	width: 102px;
	height: 28px;
	left: 209px;
	top: 263px;
	overflow: visible;
}
.dyw_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dyw {
	position: absolute;
	overflow: visible;
	width: 102px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.dyx_Class {
	border: 0;
	left: 9px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 85px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
	text-transform: capitalize;
}
.dyy_Class {
	position: absolute;
	width: 151px;
	height: 28px;
	left: 54px;
	top: 263px;
	overflow: visible;
}
.dyz_Class {
	fill: rgba(238,242,237,1);
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dyz {
	position: absolute;
	overflow: visible;
	width: 151px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.dza_Class {
	border: 0;
	left: 25px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 103px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,50,1);
}
.dzb_Class {
	position: absolute;
	width: 98px;
	height: 28px;
	left: 166px;
	top: 299px;
	overflow: visible;
}
.dzc_Class {
	fill: rgba(99,116,87,1);
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dzc {
	overflow: visible;
	position: absolute;
	width: 98px;
	height: 28px;
	left: 0px;
	top: 0px;
	transform: matrix(1,0,0,1,0,0);
}
.dzd_Class {
	border: 0;
	left: 9px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 81px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(238,242,237,1);
}
.dze_Class {
	position: absolute;
	width: 141px;
	height: 136px;
	left: 49px;
	top: 401px;
	overflow: visible;
}
.dzf_Class {
	position: absolute;
	width: 141px;
	height: 136px;
	left: 49px;
	top: 554px;
	overflow: visible;
}
.dzg_Class {
	position: absolute;
	width: 141px;
	height: 136px;
	left: 49px;
	top: 707px;
	overflow: visible;
}
.dzh_Class {
	position: absolute;
	width: 141px;
	height: 136px;
	left: 49px;
	top: 987px;
	overflow: visible;
}
.dzi_Class {
	position: absolute;
	width: 141px;
	height: 136px;
	left: 49px;
	top: 1140px;
	overflow: visible;
}
.dzj_Class {
	position: absolute;
	width: 141px;
	height: 136px;
	left: 49px;
	top: 1293px;
	overflow: visible;
}
.dzk_Class {
	position: absolute;
	width: 141px;
	height: 136px;
	left: 49px;
	top: 1446px;
	overflow: visible;
}
.dzl_Class {
	position: absolute;
	width: 141px;
	height: 136px;
	left: 50.25px;
	top: 1708.537px;
	overflow: visible;
}
.dzm_Class {
	position: absolute;
	width: 141px;
	height: 136px;
	left: 50.25px;
	top: 2320.537px;
	overflow: visible;
}
.dzn_Class {
	position: absolute;
	width: 141px;
	height: 136px;
	left: 50.25px;
	top: 1861.537px;
	overflow: visible;
}
.dzo_Class {
	position: absolute;
	width: 141px;
	height: 136px;
	left: 50.25px;
	top: 2473.537px;
	overflow: visible;
}
.dzp_Class {
	position: absolute;
	width: 141px;
	height: 136px;
	left: 50.25px;
	top: 2014.537px;
	overflow: visible;
}
.dzq_Class {
	position: absolute;
	width: 141px;
	height: 136px;
	left: 50.25px;
	top: 2626.537px;
	overflow: visible;
}
.dzr_Class {
	position: absolute;
	width: 141px;
	height: 136px;
	left: 50.25px;
	top: 2167.537px;
	overflow: visible;
}
.dzs_Class {
	fill: transparent;
	stroke: rgba(200,206,197,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dzs {
	overflow: visible;
	position: absolute;
	width: 168.5px;
	height: 1px;
	left: 225.75px;
	top: 2836.324px;
	transform: matrix(1,0,0,1,0,0);
}
.dzt_Class {
	border: 0;
	left: 280.25px;
	top: 2890.574px;
	position: absolute;
	overflow: visible;
	width: 119px;
	white-space: nowrap;
	line-height: 22px;
	margin-top: -2px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.dzu_Class {
	border: 0;
	left: 29.25px;
	top: 2819.824px;
	position: absolute;
	overflow: visible;
	width: 161px;
	white-space: nowrap;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: bold;
	font-size: 24px;
	color: rgba(61,76,51,1);
}
.dzv_Class {
	border: 0;
	left: 201.25px;
	top: 2941.574px;
	position: absolute;
	overflow: visible;
	width: 198px;
	height: 69px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.dzw_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.dzw {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 244.25px;
	top: 2996.574px;
}
.dzx_Class {
	border: 0;
	left: 278.25px;
	top: 3000.574px;
	position: absolute;
	overflow: visible;
	width: 55px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.dzy_Class {
	border: 0;
	left: 354.25px;
	top: 3000.574px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.dzz_Class {
	fill: rgba(255,255,255,1);
}
.dzz {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 340.25px;
	top: 3009.574px;
}
.eaa_Class {
	position: absolute;
	width: 141px;
	height: 136px;
	left: 47.25px;
	top: 2890.574px;
	overflow: visible;
}
.eab_Class {
	border: 0;
	left: 253px;
	top: 3086px;
	position: absolute;
	overflow: visible;
	width: 148px;
	white-space: nowrap;
	line-height: 22px;
	margin-top: -2px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.eac_Class {
	border: 0;
	left: 203px;
	top: 3115px;
	position: absolute;
	overflow: visible;
	width: 198px;
	height: 35px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.ead_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.ead {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 246px;
	top: 3156px;
}
.eae_Class {
	border: 0;
	left: 281px;
	top: 3160px;
	position: absolute;
	overflow: visible;
	width: 53px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.eaf_Class {
	border: 0;
	left: 357px;
	top: 3160px;
	position: absolute;
	overflow: visible;
	width: 39px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.eag_Class {
	fill: rgba(255,255,255,1);
}
.eag {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 343px;
	top: 3169px;
}
.eah_Class {
	position: absolute;
	width: 141px;
	height: 136px;
	left: 49px;
	top: 3067px;
	overflow: visible;
}
.eai_Class {
	position: absolute;
	width: 20.453px;
	height: 15.661px;
	left: 221.454px;
	top: 3162.17px;
	overflow: visible;
}
.eaj_Class {
	position: absolute;
	width: 20.453px;
	height: 15.661px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.eak_Class {
	position: absolute;
	width: 23px;
	height: 23px;
	left: 22px;
	top: 265px;
	overflow: visible;
}
.eal_Class {
	fill: transparent;
	stroke: rgba(61,76,50,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.eal {
	overflow: visible;
	position: absolute;
	width: 23px;
	height: 23px;
	left: 0px;
	top: 0px;
	transform: matrix(1,0,0,1,0,0);
}
.eam_Class {
	fill: rgba(61,76,50,1);
}
.eam {
	overflow: visible;
	position: absolute;
	width: 5.654px;
	height: 9.89px;
	left: 7.673px;
	top: 6.555px;
	transform: matrix(1,0,0,1,0,0);
}
.ean_Class {
	fill: transparent;
	stroke: rgba(200,206,197,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.ean {
	overflow: visible;
	position: absolute;
	width: 245px;
	height: 1px;
	left: 92.5px;
	top: 338px;
	transform: matrix(1,0,0,1,0,0);
}
.eao_Class {
	position: absolute;
	width: 98px;
	height: 28px;
	left: 315px;
	top: 263px;
	overflow: visible;
}
.eap_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.eap {
	overflow: visible;
	position: absolute;
	width: 98px;
	height: 28px;
	left: 0px;
	top: 0px;
	transform: matrix(1,0,0,1,0,0);
}
.eaq_Class {
	border: 0;
	left: 26px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 47px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,50,1);
}